1. Toxic1982, 06.06.2012 #1
    Toxic1982

    Toxic1982 Threadstarter Junior Mitglied

    Um das Kontakte App auf dem Neo X8 und warscheinlich auch den meisten anderen ICS Tabs gangbar zu machen, einfach nur diese 4 APKs installieren.
    Möglicherweise sind nicht alle 4 nötig - aber sicher ist sicher. ;)

    Gruß und schönen Abend
    Toxic

    Den Anhang Contacts_APK.zip betrachten
     
    silverlight2008, eParanoid und hävksitol haben sich bedankt.
  2. Oma7144, 07.06.2012 #2
    Oma7144

    Oma7144 Android-Guru

    Nein. Das wird schon an der richtigen Signatur scheitern.


    :thumbup:
     
  3. Toxic1982, 07.06.2012 #3
    Toxic1982

    Toxic1982 Threadstarter Junior Mitglied

    Glaub ich nicht. Die APKs sind aus einem HTC Desire ICS ROM. Würd mich wundern wenns die gleichen Signaturen wären. ;)
     
  4. Odakim, 07.06.2012 #4
    Odakim

    Odakim Android-Lexikon

    Beim Pearl Touchlet X10 (ICS) hat es tatsächlich gereicht diese Contacts.apk zu installieren!
     
  5. D13G, 07.07.2012 #5
    D13G

    D13G Gast

    vielen dank... auf meinem prestigio hat es auch wunderbar geklappt:thumbsup:
     
  6. cappy0815, 09.08.2012 #6
    cappy0815

    cappy0815 Android-Experte

    Hat einwandfrei funktioniert

    Gesendet von meinem Cosmo mit Tapatalk 2
     
  7. tims, 14.08.2012 #7
    tims

    tims Neuer Benutzer

    Hallo,

    um doppelte Posts zu vermeiden erlaube ich mir auf den folgenden Eintrag zu verweisen:

    http://www.android-hilfe.de/3869189-post11.html

    Funktioniert auf dem Odys Next und es würde mich freuen, wenn es auch mal jemand auf dem Neo X8 und anderen Tablets testen kann.
     
    fabiaBH bedankt sich.
  8. mardon, 07.09.2012 #8
    mardon

    mardon Android-Guru

    Eig braucht man nur 3 apks aus deinem paket dann haste neben der contacts app im drawer auch sync der contacts auch mit facebook. Die 4te kalender in deine zip ist dafuer nicht nötig die ist fuer kalendersync.

    Gesendet von meinem ADM816HC mit Tapatalk 2
     
  9. joergifg, 01.06.2013 #9
    joergifg

    joergifg Neuer Benutzer


    Hilfe! Auf meinem Prestigio kommt immer die Meldung "keine unterstützte Datei"???
     
  10. hävksitol, 01.06.2013 #10
    hävksitol

    hävksitol Ehrenmitglied

    Hallo joergifg, willkommen im Forum.

    Mit den Prestigios kennt man sich hier im Odys-Bereich naturgemäß nichts besonders gut aus - ich rate also mal ins Blaue hinein:
    Die Fehlermeldung könnte darauf hindeuten, daß Du die verlinkte ZIP-Datei direkt auf Dein Tablet heruntergeladen hast (ist das so?) und es dort keinen ZIP-Entpacker gibt. Wenn ich recht habe, sollte es genügen, daß Du Dir aus GooglePlay einen ZIP-Entpacker für Dein Tablet besorgst oder die Datei auf dem PC entpackst und die APKs von dort auf Dein Tablet überführst, um sie dort zu installieren.
     

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. FTW20012 handbuch

    ,
  2. kontakte app odys neo